## fastboot-config 232

=== debian/changelog ===
fastboot-config (232) lucid; urgency=low

  * debian/install: Do not install f2-toggle.  We want the f2 key to work.

 -- Michael Frey <michael.frey@canonical.com>  Mon, 22 Nov 2010 16:09:45 -0500

fastboot-config (231) lucid; urgency=low

  * 230 build failed because bzr branch lacked Makefile.in. Hyave added it.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 11 Nov 2010 13:38:19 -0500

fastboot-config (230) lucid; urgency=low

  * to address failure of install after retail windows install, use subprocess 
    module instead of os module to kick off ntfsresize and get its stderr.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 11 Nov 2010 12:46:13 -0500

fastboot-config (229) lucid; urgency=low

  * debian/control: Make package 'any', not 'all' and use shlibs:Depends
  * debian/fastboot-config.lintian-overrides: Add some overrides

 -- Michael Terry <michael.terry@canonical.com>  Wed, 22 Sep 2010 10:37:57 -0400

fastboot-config (228) lucid; urgency=low

  * omsk-f2-toggle: Drop the period at the end of the message.
  * Makefile.am: Add omsk-f2-detect to makefile

 -- Michael Terry <michael.terry@canonical.com>  Wed, 22 Sep 2010 09:41:12 -0400

fastboot-config (227) lucid; urgency=low

  * omsk-f2-detect: Program to detect F2 key
  * etc/xdg/autostart/omsk-f2-detect.desktop: Start f2 detect daemon

 -- Michael Frey <michael.frey@canonical.com>  Wed, 22 Sep 2010 18:29:38 +0800

fastboot-config (226) lucid; urgency=low

  * omsk-f2-toggle:
    - Add new script to notify user that F2 isn't functional
  * debian/control:
    - Depend on libnotify-bin

 -- Michael Terry <michael.terry@canonical.com>  Fri, 17 Sep 2010 15:05:45 -0400

fastboot-config (225) lucid; urgency=low

  * etc/init/fastboot.conf:
    - Unconditionally start bluetoothd on startup.  Part of LP: #624146

 -- Michael Terry <michael.terry@canonical.com>  Mon, 13 Sep 2010 13:38:46 -0400

fastboot-config (224) lucid; urgency=low

  * Add /sbin/reboot to sudoers list and drop update-manager (it was a broken
    path and update-manager isn't actually run as sudo)

 -- Michael Terry <michael.terry@canonical.com>  Wed, 08 Sep 2010 13:34:03 -0400

fastboot-config (223) lucid; urgency=low

  * debian/gconf-defaults: Show critical battery warning at 10 min, not 5 min
    LP: #627445

 -- Michael Terry <michael.terry@canonical.com>  Tue, 07 Sep 2010 15:40:31 -0400

fastboot-config (222) lucid; urgency=low

  * desktop/ibus-setup.desktop: Change English name to "Input Method Preferences"
    LP: #597936

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 07 Sep 2010 13:29:27 -0400

fastboot-config (221) lucid; urgency=low

  * divert ibus-setup.desktop to add translations seen in gnome-control-center
    (LP: #597936) 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 01 Sep 2010 13:14:04 -0400

fastboot-config (220) lucid; urgency=low

  * etc/init/omsk-import-settings.conf, omsk-import-settings,
    omsk-mount-user-windows:
    - Support 'WINDOWS' as well as 'Windows' for the main Windows system
      folder.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 01 Sep 2010 09:36:32 -0400

fastboot-config (219) lucid; urgency=low

  * Fix for "grey" BT icon upon resume LP# 602179

 -- Michael Frey <michael.frey@canonical.com>  Fri, 13 Aug 2010 14:25:54 -0400

fastboot-config (218) lucid; urgency=low

  * etc/polkit-1/localauthority/10-vendor.d/com.canonical.pkla:
    - Allow gnome-power-manager's PolicyKit actions (LP: #610496).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 29 Jul 2010 19:44:02 +0200

fastboot-config (217) lucid; urgency=low

  * xorg.conf.d:
    - Consolidate conf files into one: 15-omsk-flags.conf.  Fixes issue
      where DontVTSwitch was being ignored.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 15 Jul 2010 13:05:02 -0400

fastboot-config (216) lucid; urgency=low

  * etc/init/omsk-mount-windows.conf:
    - Undo previous commit, it wasn't the right fix
  * omsk-recovery.py:
    - Fix windows directory used to be /mnt (as we especially mount and
      unmount)

 -- Michael Terry <michael.terry@canonical.com>  Thu, 15 Jul 2010 10:20:17 -0400

fastboot-config (215) lucid; urgency=low

  * etc/init/omsk-mount-windows.conf:
    - Mount windows even when doing install, so we can translate ubiquity

 -- Michael Terry <michael.terry@canonical.com>  Thu, 15 Jul 2010 09:57:40 -0400

fastboot-config (214) lucid; urgency=low

  * xorg.conf.d/16-disable-blank.conf:
    - Disable DPMS timeouts to avoid getting in Gnome Power Manager's way.
      LP: #604881

 -- Michael Terry <michael.terry@canonical.com>  Tue, 13 Jul 2010 15:52:13 -0400

fastboot-config (213) lucid; urgency=low

  * debian/gconf-defaults: Shutdown on critical battery, not suspend

 -- Michael Terry <michael.terry@canonical.com>  Tue, 13 Jul 2010 11:44:55 -0400

fastboot-config (212) lucid; urgency=low

  * debian/gconf-defaults: Use Energy Star approved timeouts

 -- Michael Terry <michael.terry@canonical.com>  Fri, 09 Jul 2010 12:05:26 -0400

fastboot-config (211) lucid; urgency=low

  * fastboot.conf: return true for hciconfig reset command.

 -- Michael Frey <michael.frey@canonical.com>  Thu, 08 Jul 2010 16:41:16 -0400

fastboot-config (210) lucid; urgency=low

  * fastboot.conf: modprobe uinput.  So BT headset buttons work.

 -- Michael Frey <michael.frey@canonical.com>  Tue, 06 Jul 2010 16:09:08 -0400

fastboot-config (209) lucid; urgency=low

  * fastboot.conf: Issue hci0 reset LP: #602179

 -- Michael Frey <michael.frey@canonical.com>  Tue, 06 Jul 2010 15:14:32 -0400

fastboot-config (208) lucid; urgency=low

  * omsk-import-settings: on firstboot call new function
    disableFsckMountChecks() to not force fsck after n boots. Workaround
    for LP: #591716 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 06 Jul 2010 13:40:00 -0400

fastboot-config (207) lucid; urgency=low

  * drm-powersave: Turn on drm powersave when running on battery.


