=== debian/control ===
Source: fastboot-config
Section: admin
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 7.0.50), intltool
Standards-Version: 3.8.4
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/omsk/fastboot-config 

Package: fastboot-config
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, debconf, user-setup, reglookup, winboot, python, localechooser-data, webnow-gfx-theme, python-parted, netlaunch, libnotify-bin
Description: fastboot configuration package
 This package contains configuration files used for the fastboot project.
