=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_gconf:
	dh_gconf --priority 40

override_dh_auto_test:
